<%
	htmlOpen = "<dt>%s</dt><dd><ul>"
	htmlClose = '</ul></dd>'

    viewAccess = display_access_control_level(@document, [], @mix_objects, @metadata_only, @contains_public_obj)

    if viewAccess
        htmlOpen %= 'Access'
        concat htmlOpen.html_safe
        concat "<li>#{viewAccess}</li>".html_safe
        concat htmlClose.html_safe
    end
%>
